@charset "iso-8859-1";
BODY {
    color: #000000;
	bgcolor: #000000;
	 	background-image: url(images/back.jpg);
		margin-left: 0px;
		margin-top: 0px;
		margin: 0px;
    font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
    }

A {
    color: #ffffff;
    text-decoration: none;	
    }

A:HOVER {
    color: #D71921;
    text-decoration: none;
    }
.tdmenu1 {
	background-image: url(images/canvas_4x2.png);
	font-size: 14px;  
    }
.tdmenu2 {
	background-image: url(images/canvas_4x3.png);
	font-size: 14px;  
    }  
.tdmenu3 {
	background-image: url(images/canvas_4x4.png);
	font-size: 14px;  
    }
.tdmenu4 {
	background-image: url(images/canvas_4x5.png);
	font-size: 14px;  
    }
.menu {
	font-family: Arial, Helvetica, sans-serif;
	margin-top : 1px;
	margin-left : 74px;
	font-size:14px;
}
.logo {
	margin-top : 30px;
}
.date {
	font-family: Tahoma, Geneva, sans-serif;
	font-size:11px;
	color:#868686;
   }
.titre {
	font-family: Arial, Helvetica, sans-serif;
	margin-top : 1px;
	margin-left : 40px;	
	margin-right : 40 px;  
	font-size:18px;
}
.texte {
	font-family: Arial, Helvetica, sans-serif;
	margin-top : 10px;
	margin-left : 40px;	
	margin-right : 40 px;  
}
.centre {
	font-family: Arial, Helvetica, sans-serif;
	margin-top : 2px;
	margin-right : 4px;
}
.frame {
	font-family: Arial, Helvetica, sans-serif;
	margin-top : 6px;

}
.menuliens, A.menuliens {	
    font-variant: small-caps;
	text-decoration:none;	
    color: #E7DABC;	
	font-family: Arial, Helvetica, sans-serif;
	font-size:18px;
}
A.menuliens:HOVER {	
    font-variant: small-caps;
	text-decoration:none;	
    color: #FFF3DB;	
	font-family: Arial, Helvetica, sans-serif;
	font-size:18/px;

}
.readmorelink, A.readmore2 {	
	text-decoration:none;	
	font-weight: bold;
    color: #342B19;	
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	}
A.readmorelink:HOVER {	
	text-decoration:none;	
	font-weight: bold;
    color: #8B0000;	
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
}
.section1titre {
    font-variant: small-caps;
	font-family: Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight: bold;
	letter-spacing:normal;
	padding:0px;
	color:#342B19;
    margin-top : 29px;
	margin-left : 138px;
    }
.section1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:16px;
    margin-top : 24px;
	margin-left : 54px;
	margin-right : 104px;
    }
.section2titre {
    font-variant: small-caps;
	font-family: Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight: bold;
	padding:0px;
	color:#342B19;
    margin-top : 29px;
	margin-left : 104px;
    }
.section2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#000000;
    margin-top : 18px;
	margin-left : 114px;
	margin-right : 50px;
    }
.readmore2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight: bold;
	color:#000000;
    margin-top : 16px;
	margin-left : 104px;
	margin-right : 11px;
    }
.section3titre {
    font-variant: small-caps;
	font-family: Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight: bold;
	letter-spacing:normal;
	padding:0px;
	color:#E7DABC;
    margin-top : 15px;
	margin-left : 6px;
    }
.section3soustitre {
   font-variant: small-caps;
	font-family: Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight: bold;
	padding:0px;
	color:#E7DABC;
   margin-top : 15px;
	margin-left : 6px;
    }
.section3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
    margin-top : 0px;
	margin-left : 2px;
	margin-right : 1px;
    }
.section4titre {
    font-variant: small-caps;
	font-family: Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight: bold;
	letter-spacing:normal;
	padding:0px;
	color:#E7DABC;
    margin-top : 15px;
	margin-left : 14px;
	margin-right : 10px;
    }
.section4 {
	font-family: Arial, Helvetica, sans-serif;
	color:#E7DABC;
	font-size:14px;
    margin-top : 24px;
	margin-left : 28px;
	margin-right : 16px;
    }
.readmore4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight: bold;
	color:#E7DABC;
    margin-top : 30px;
	margin-left : 12px;
	margin-right : 11px;
    }
.section5titre {
    font-variant: small-caps;
	font-family: Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight: bold;
	letter-spacing:normal;
	padding:0px;
	color:#342B19;
    margin-top : 15px;
	margin-left : 14px;
    }
.section5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
    margin-top : 4px;
	margin-left : 14px;
	margin-right : 16px;
    }
.readmore5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight: bold;
	color:#000000;
    margin-top : 6px;
	margin-left : 6px;
	margin-right : 11px;
    }
.section6titre {
    font-variant: small-caps;
	font-family: Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight: bold;
	letter-spacing:normal;
	padding:0px;
	color:#342B19;
    margin-top : 15px;
	margin-left : 38px;
	margin-right : 16px;
    }
.section6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
    margin-top : 4px;
	margin-left : 55px;
	margin-right : 0px;
    }
.section6table {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
    }
.section6newsletter {
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
    margin-top : 20px;
	margin-left : 10px;
	margin-right : 0px;
    }
.readmore6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight: bold;
	color:#000000;
    margin-top : 6px;
	margin-left : 28px;
	margin-right : 11px;
    }
.sectionaboutus {
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
    margin-top : 4px;
	margin-left : 12px;
	margin-right : 2px;
    }
.sectionsynopsis {
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
    margin-top : 18px;
	margin-left : 12px;
	margin-right : 2px;
    }
.collab {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	margin-right :6px;
    }
.textnews {
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#E7DABC;
    margin-top : 4px;
	margin-left : 14px;
	margin-right : 16px;
    }
	
.copy {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	letter-spacing:normal;
	padding:0px;
	color:#000000;
    margin-top : 8px;
	margin-left : 20px;
	 }
.liens_bas, A.liens_bas {	
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
    color: #000000;	
	font-weight: normal;	
}
A.liens_bas:HOVER {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight: normal;	
    color: #D71921;		
}
.liens_haut { 
	margin-top : 10px;
}

li {
	 list-style-image: url(images/fleche.png);
}
li.b {list-style-image: url("images/flecheb.png");
}
ul {
margin: 0 0 0px 30 ;
}
.souslien, A.souslien {	
    color: #8B0000;		
}
A.souslien:HOVER {	
    color: #E7DABC;		
}

input {
	font-size: 9px;
}
textarea {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;	
}
select {
font-size: 9px;	
}
